﻿.slider {
    background-color: #4D4D4F;
    margin-left:20px;
    margin-right:20px
}

.slide-text {
    display: inline-block;
}

    .slide-text h2, .slide-text p {
        color: white;
        padding-left: 20px;
        padding-right: 20px;
    }

    .slide-text a:focus { outline-color: #4D4D4F;}
    .slide-text a { color: white; }

.slide-image {
    float: right;
}

/*Simulate -webkit-line-clamp.  Truncates string after 6 lines and fades into background*/
@media only screen and (min-width: 767px) {
    .slide-text > p {
        height: 9.5em;
    }

        .slide-text > p:after {
            content: "";
            text-align: right;
            position: absolute;
            bottom: 0;
            right: 0;
            width: 70%;
            height: 2em;
            background: linear-gradient(to right, rgba(77, 77, 79, 0), rgba(77, 77, 79, 1) 50%);
        }
}

@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list {
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face {
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    z-index: 1;
}

.slick-prev {
    left: -20px;
}

.slick-next {
    right: -20px;
}

.slider button {
    background-color: transparent;
    padding: 0px;
}

/*Mobile*/
@media only screen and (max-device-width: 767px) {
    .slide-image, .slide-text {
        width: 100%;
    }
}